.bg-gray {
    background-color: #f2f2f4;
}

.img-prin {
    padding: 3.25rem;
    border: 1px solid transparent;
    /* border-radius: .25rem; */
    max-width: 85%;
    height: auto;
    background-color: #f2f2f4;
}

.my-m1 {
    margin-top: -1rem!important;
}

.titulo-p-noticia {
    color: #74757A;
    letter-spacing: 2px;
    font-size: 2.5rem;
}

.fecha-noticia {
    color: #74757A;
    letter-spacing: 2px;
}

.p-noticia {
    color: #75757a;
    letter-spacing: 1px;
    font-weight: 600;
}

.img-article {
    max-width: 180px;
    height: 180px;
}

.fecha-article {
    color: #73767D;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 100;
}

.title-article {
    color: #73767D;
    font-weight: initial;
}

hr.sep {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(185, 189, 192);
}

.title-article a {
    color: #73767D;
    font-weight: initial;
}

.title-article a:hover {
    color: #16940b;
    font-weight: initial;
}

.title-relacionados {
    color: #73767D;
    font-size: 18px;
}

.title-relacionados a {
    color: #73767D;
    font-weight: initial;
}

.title-relacionados a:hover {
    color: #A7D800;
    font-weight: initial;
}

.h-destacadas {
    -webkit-box-shadow: 4px 4px 30px #99999933;
    -moz-box-shadow: 4px 4px 30px #99999933;
    filter: shadow(color=#999999, direction=135, strength=2);
    padding: 17px;
}

.h-destacadas a:hover {
    color: #85ad00;
    font-weight: initial;
}

.fecha-noticia-mobile {
    display: none;
}

.categorias-mobile {
    display: none;
}

#click-categorias {
    display: none;
}

@media only screen and (max-width: 600px) {
    #click-categorias {
        display: block;
    }
    .img-prin {
        padding: 0;
        border: 1px solid transparent;
        border-radius: .25rem;
        max-width: 100%;
        height: auto;
        background-color: #f2f2f4;
    }
    .p-noticia {
        display: none;
    }
    .fecha-noticia {
        display: none;
    }
    .fecha-noticia-mobile {
        background-color: #4D5263;
        color: white;
        display: block!important;
    }
    .title-article {
        font-size: 15px;
        font-weight: 600;
    }
    .img-article {
        max-width: 130px;
        height: 130px;
    }
    .boton-mas {
        padding: 0px 14px!important;
    }
    .columna-2 {
        padding-left: 40px!important;
    }
    .dnm {
        display: none;
    }
    .hide-mobile {
        display: none;
    }
    .title-lateral {
        font-size: 20px;
        font-weight: 600;
    }
}


/* noticia abierta */

.noticia-titulo-blog {
    color: #74757A!important;
    font-size: 3em!important;
    font-weight: inherit!important;
    border-top: 3px solid #b6bbca!important;
    border-bottom: 3px solid #b6bbca!important;
}

.share .col {
    max-width: 30%;
}

.share img {
    width: 70px;
    height: 70px;
}

.share {
    margin-top: 60px;
    margin-left: 0px;
    margin-bottom: 60px;
}

@media only screen and (max-width: 600px) {
    .share {
        margin-top: 60px;
        margin-left: 60px!important;
        margin-bottom: 60px;
    }
    .noticia-titulo-blog {
        font-size: 1.2em!important;
        border-top: 0px solid transparent!important;
        border-bottom: 2px solid #b6bbca!important;
    }
}